Skip to Main Content

APEX

Announcement

For appeals, questions and feedback about Oracle Forums, please email oracle-forums-moderators_us@oracle.com. Technical questions should be asked in the appropriate category. Thank you!

Interested in getting your voice heard by members of the Developer Marketing team at Oracle? Check out this post for AppDev or this post for AI focus group information.

Cannot install apex 24.1 (ORA-04061 for APEX_240100.WWV_FLOW_TEMPLATE_DIRECTIVE package body)

Alexandru CristeaJul 8 2024 — edited Jul 8 2024

When upgrading apex 23.1 to 24.1 on a 19.20.0.0.230718 database, I get:

not ok 401 - Migrating UT Template Components | 0.00
# Message: ORA-04068: existing state of packages has been discarded
# ORA-04061: existing state of has been invalidated
# ORA-04061: existing state of package body "APEX_240100.WWV_FLOW_TEMPLATE_DIRECTIVE" has been invalidated
# ORA-04065: not executed, altered or dropped package body "APEX_240100.WWV_FLOW_TEMPLATE_DIRECTIVE"
# ORA-06508: PL/SQL: could not find program unit being called: "APEX_240100.WWV_FLOW_TEMPLATE_DIRECTIVE"
# ORA-06512: at "APEX_240100.WWV_FLOW_PLUGIN_ACT_TEMPL_T1", line 25
# ORA-04088: error during execution of trigger 'APEX_240100.WWV_FLOW_PLUGIN_ACT_TEMPL_T1'
# ORA-06512: at "APEX_240100.WWV_FLOW_UPGRADE", line 17567
# ORA-06512: at "APEX_240100.WWV_FLOW_UPGRADE", line 17829
# ORA-06512: at "APEX_240100.WWV_FLOW_UPGRADE", line 9433
# ORA-06512: at line 87

The install comand is:

> @apexins.sql APEX APEX TEMP /i/

Thank you,

Alexandru

This post has been answered by Naveen k on Jul 9 2024
Jump to Answer
Comments
Post Details
Added on Jul 8 2024
2 comments
116 views